@charset "utf-8";

/* ============================================
  reset
============================================ */
body {
  position: relative;
  margin: 0;
}


/* ============================================
  layout
============================================ */
.l-inner {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1120px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .l-inner {
    padding: 0 10px;
  }
}


/* ============================================
  component
============================================ */
/* link */
.c-link--right {
  text-align: right;
  display: flex;
  justify-content: flex-end;
}
.c-link--right li + li {
  margin-left: 40px;
}

/* sub-links */
.c-sub-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  margin: 30px 0 60px;
}
.c-sub-links > li {
  width: 49%;
  margin-bottom: 20px;
}
.c-sub-links .c-sub-links_contents {
  /*border: 1px solid #cccccc;*//*20210113削除*/
  border-top: none;
  /*padding: 25px;*//*20210113削除*/
  padding: 15px 10px 25px;/*20210113追記*/
}
.c-sub-links .c-sub-links_title {
  border: 1px solid #cccccc;
  background: #f4f6fa;
  position: relative;
  transition: all .3s ease-out;
}
.c-sub-links .c-sub-links_title:hover {
  background: #fff;
}
.c-sub-links .c-sub-links_title::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-left: 10px solid #33529e;
  height: 100%;
}
.c-sub-links .c-sub-links_title a {
  color: #000;
  padding: 18px 28px 18px 28px;
  display: block;
  font-weight: bold;
  font-size: 2.0rem;
  position: relative;
}
.c-sub-links .c-sub-links_title a:hover {
  text-decoration: none;
}
.c-sub-links .c-sub-links_title a::after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 3%;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-right: 2px solid #33529e;
  border-bottom: 2px solid #33529e;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
  .c-sub-links {
    display: block;
    margin: 20px 0 30px;
  }
  .c-sub-links > li {
    width: 100%;
    margin-bottom: 20px;
  }
  .c-sub-links .c-sub-links_title::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-left: 8px solid #33529e;
    height: 100%;
  }
  .c-sub-links .c-sub-links_title a {
    padding: 15px 15px 15px 20px;
    display: block;
    font-weight: bold;
    font-size: 1.6rem;
  }
  .c-sub-links .c-sub-links_contents {
    padding: 10px;
  }
}

/* category-list */
.c-category-list__wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.c-category-list {
  display: flex;
  list-style: none;
  margin: 0;
}
.c-category-list li {
  font-size: 1.4rem;
  font-weight: bold;
  background: #f1f1f1;
  padding: 5px 10px;
}
.c-category-list li + li {
  margin-left: 10px;
}

li.c-category-solve {
  background: url(../../funding/files/logo_solve_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-hite {
  background: url(../../funding/files/logo_hite_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-pp {
  background: url(../../funding/files/logo_pp_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-i-gene {
  background: url(../../funding/files/logo_i-gene_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-cr {
  background: url(../../funding/files/logo_cr_01.png) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-stipolicy {
  background: url(../../funding/files/logo_stipolicy_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-imp {
  background: url(../../funding/files/logo_implementation_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-integrate {
  background: url(../../funding/files/logo_integrate_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-service {
  background: url(../../funding/files/logo_service_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-korei {
  background: url(../../funding/files/logo_korei_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-env {
  background: url(../../funding/files/logo_env_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-criminal {
  background: url(../../funding/files/logo_criminal_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}
li.c-category-science {
  background: url(../../funding/files/logo_science_01.svg) 5px center no-repeat #f1f1f1;
  background-size: 22px;
  padding: 5px 10px 5px 32px;
}

@media screen and (max-width: 768px) {
  .c-category-list__wrap {
    margin-bottom: 20px;
    flex-wrap: wrap;
  }

  .c-category-list {
    display: block;
  }
  .c-category-list li {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0 5px 5px 0;
  }
  .c-category-list li + li {
    margin: 5px 0 0 0;
  }
}

/* c-date */
.c-date {
  margin: 0;
  padding-left: 25px;
  background: url(../files/ico_date_01.svg) left 5px no-repeat;
  background-size: 16px;
}
@media screen and (max-width: 768px) {
  .c-date {
    width: 100%;
  }
}

/* c-sns-button */
.c-sns-button {
  display: flex;
  margin: 60px 0;
  list-style: none;
}
.c-sns-button__item + .c-sns-button__item{
  margin-left: 10px;
}


/* ============================================
  l-header
============================================ */
.l-header {
  width: 100%;
  background: #fff;
  height: 40px;
  padding-top: 12px;
}
.l-header .l-header__utility {
  display: flex;
  justify-content: flex-end;
  list-style: none;
  margin: 0;
}
.l-header .l-header__utility li {
  margin-left: 50px;
}
.l-header .l-header__utility a {
  color: #000;
}

@media screen and (max-width: 959px) {
  .l-header {
    display: none;
  }
}

.p-button__opensearch {
  border: none;
  padding: 2px;
  vertical-align: top;
  margin-top: 2px;
  background: none;
}

.p-button__opensearch:hover {
  cursor: pointer;
}

#searchtext[aria-hidden] {
  display: none;
}
#searchtext[aria-hidden="false"]{
  display: block;
  margin-left: 10px;
}
#searchtext .gsc-input-box {
  height: 27px;
}
#searchtext .gsc-control-cse {
  padding: 0;
  border: none;
}
.p-searchform {
  position: relative;
  border-bottom: 1px solid #fff;
  display: inline-block;
}
.p-searchform-form {
  height: 28px;
}
.p-searchform input[type="text"] {
  padding: 0 5px;
  width: 250px;
  height: 28px;
  line-height: 28px;
  border: solid 1px #d9d9d9;
  background: none;
  border-color: #D9D9D9;
  vertical-align: top;
}
.p-searchform button[type="submit"] {
  height: 28px;
  cursor: pointer;
  padding: 1px 10px;
}

/* ============================================
  l-nav
============================================ */
.l-nav .l-header__logo {
  margin: 0;
  font-size: inherit;
}
.l-nav .l-nav__list {
  list-style: none;
  margin: 0;
}
.l-sub-nav__title {
  margin: 0;
}
.l-sub-nav__list {
  list-style: none;
  margin: 0;
}
.l-sub-nav__sub-list {
  list-style: none;
  margin: 0;
}

@media screen and (min-width: 960px) {
  .l-nav {
    width: 100%;
    background: #fff;
    height: 70px;
    position: absolute;
    z-index: 999;
  }
  .l-nav .l-inner {
    height: 70px;
    display: flex;
    justify-content: space-between;
  }
  .l-nav .l-header__logo {
    width: 160px;
    margin-top: -10px;
    transition: all .2s ease-out;
  }
  .l-nav .l-header__jst {
    display: none;
  }
  .l-nav .l-nav__list {
    display: flex;
    justify-content: flex-end;
    margin-right: -12px;
  }
  .l-nav .l-nav__link > a {
    display: block;
    font-weight: bold;
    color: #000;
    padding: 0 12px;
    border-bottom: 4px solid transparent;
    height: 70px;
    line-height: 70px;
  }
  .l-nav .l-nav__link > a:hover {
    text-decoration: none;
    border-bottom: 4px solid #1d3275;
  }
  .l-nav .l-hamburger-nav {
    display: none;
  }
  .l-nav .p-searchform--sp {
    display: none;
  }
  .l-nav .p-english--sp {
    display: none;
  }
  .l-nav .p-jst--sp {
    display: none;
  }

  .l-nav.fixed {
    position: fixed;
    top: 0;
  }
  .l-nav.fixed .l-header__logo {
    width: 146px;
    margin-top: 15px;
  }

  .l-sub-nav {
    display: none;
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    background: linear-gradient(to right, #1d3175, #1d3175 49%, #333333 50%, #333333);
    z-index: 999;
  }
  .l-sub-nav a {
    color: #fff;
  }

  .l-sub-nav__wrap {
    margin: 0 auto;
    padding: 0 0px;
    max-width: 1080px;
    position: relative;
    display: flex;
    background: #333;
  }

  .l-sub-nav__title {
    background: #1d3175;
    width: 24%;
    margin-right: 6%;
    padding: 60px 0 60px 0;
    font-size: 2.4rem;
    font-weight: bold;
  }
  .l-sub-nav__title a {
    padding-left: 40px;
    background: url(../files/ico_arrow_02.svg) left center no-repeat;
  }

  .l-sub-nav__list {
    width: 34%;
    padding: 60px 2% 55px 0;
  }
  .l-sub-nav__list li {
    margin-bottom: 5px;
  }
  .l-sub-nav__list li a {
    font-weight: bold;
    padding-left: 20px;
    display: inline-block;
    background: url(../files/ico_arrow_03.svg) left 7px no-repeat;
  }

  .l-sub-nav__sub-list {
    padding-left: 20px;
  }
  .l-sub-nav__sub-list li a {
    font-weight: normal;
    padding-left: 20px;
    display: inline-block;
    background: url(../files/ico_arrow_04.svg) left 6px no-repeat;
  }

  .l-sub-nav__close {
    position: absolute;
    top: 60px;
    right: 0px;
  }
}
@media screen and (min-width: 1080px) {
  .l-nav .l-header__logo {
    width: 182px;
  }
  .l-nav .l-nav__list {
    margin-right: -20px;
  }
  .l-nav .l-nav__link > a {
    padding: 0 20px;
  }
}
@media screen and (max-width: 959px) {
  .l-nav {
    width: 100%;
    background: #fff;
    height: 60px;
    z-index: 999;
    position: fixed;
    top: 0;
  }
  .l-nav .l-inner {
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .l-nav .l-header__logo {
    width: 112px;
    margin-right: auto;
  }

  /* l-hamburger-nav */
  .l-hamburger-nav {
    display: block;
    width: 30px;
    height: 32px;
    z-index: 1000;
    margin-left: 20px;
  }

  .l-hamburger-nav__btn {
    position: relative;
    width: 30px;
  }

  .l-hamburger-nav__btn span {
    width: 100%;
    height: 3px;
    right: 0;
    display: block;
    background: #000;
    position: absolute;
    transition: all .3s ease-out;
  }

  .l-hamburger-nav__btn span:nth-child(1) {
    top: 0;
  }

  .l-hamburger-nav__btn span:nth-child(2) {
    top: 7px;
  }

  .l-hamburger-nav__btn span:nth-child(3) {
    top: 14px;
  }

  .l-hamburger-nav__btn p {
    position: absolute;
    right: 0;
    top: 22px;
    font-size: 1.0rem;
    font-weight: bold;
    text-align: center;
    margin: 0;
  }

  .is-open .l-hamburger-nav__btn span:nth-child(1) {
    top: 8px;
    transform: rotate(225deg);
  }

  .is-open .l-hamburger-nav__btn span:nth-child(2) {
    opacity: 0;
  }

  .is-open .l-hamburger-nav__btn span:nth-child(3) {
    top: 8px;
    transform: rotate(-225deg);
  }

  /* l-nav__list */
  .l-nav__overlay {
    background: #1d3275;
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    font-size: 1.6rem;
    overflow: scroll;
  }

  .is-open {
    overflow: hidden;
  }

  .is-open .l-nav__overlay {
    visibility: visible;
    opacity: 1;
    transition: opacity .6s ease, visibility .6s ease;
  }

  .p-searchform--sp {
    position: relative;
    padding: 20px;
    border-bottom: 2px solid #fff;
  }
  .p-searchform--sp input[type="text"] {
    padding: 0 40px 0 10px;
    width: 100%;
    height: 40px;
    line-height: 40px;
  }
  .p-searchform--sp button[type="submit"] {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    cursor: pointer;
  }

  .l-nav__list .l-nav__link > a {
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 1.6rem;
    padding: 15px 20px;
    border-bottom: 2px solid #fff;
    text-decoration: none;
  }
  .l-nav__list .l-nav__link > a span {
    padding-left: 24px;
    position: relative;
  }
  .l-nav__list .l-nav__link > .no-open span::before, .l-nav__list .l-nav__link > .no-open span::after{
    display: none;
  }
  .l-nav__list .l-nav__link > a span::before, .l-nav__list .l-nav__link > a span::after {
    display: block;
    content: '';
    width: 2px;
    height: 16px;
    background: #fff;
    position: absolute;
    top: 5px;
    left: 7px;
    transition: all .4s;
  }
  .l-nav__list .l-nav__link > a span::before {
    width: 16px;
    height: 2px;
    top: 12px;
    left: 0px;
  }
  .l-nav__list .l-nav__link .active span::after {
    opacity: 0;
  }
  .l-nav__list .l-nav__link .active span::before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .l-sub-nav {
    display: none;
    background: #333333;
    padding: 20px 20px 1px;
    font-size: 1.4rem;
  }
  .l-sub-nav a {
    color: #fff;
  }
  .l-sub-nav .l-sub-nav__title {
    font-weight: bold;
    padding-left: 30px;
    background: url(../files/ico_arrow_02.svg) left center no-repeat;
    background-size: 18px;
    margin-bottom: 20px;
  }
  .l-sub-nav .l-sub-nav__list {
    padding: 0 0 0 20px;
  }
  .l-sub-nav .l-sub-nav__list li {
    margin-bottom: 20px;
  }
  .l-sub-nav .l-sub-nav__list a {
    padding-left: 20px;
    display: inline-block;
    background: url(../files/ico_arrow_04.svg) left 3px no-repeat;
    background-size: 14px;
  }
  .l-sub-nav .l-sub-nav__sub-list {
    padding: 20px 0 0 20px;
  }
  .l-sub-nav .l-sub-nav__sub-list a {
    padding-left: 10px;
    display: inline-block;
    background: url(../files/ico_arrow_05.svg) left 6px no-repeat;
  }
  .l-sub-nav .l-sub-nav__close {
    display: none;
  }

  .p-english--sp {
    margin: 0;
    text-align: center;
    padding: 20px;
  }
  .p-english--sp a {
    color: #fff;
    padding-left: 20px;
    background: url(../files/ico_arrow_04.svg) left 6px no-repeat;
  }

  .p-jst--sp {
    text-align: center;
    margin-bottom: 20px;
  }
}


/* ============================================
  l-main
============================================ */
.l-main {
  display: block;
  margin: 70px 0 0;
}

@media screen and (max-width: 959px) {
  .l-main {
    margin: 60px 0 0;
  }
}

/* breadcrumb */
.l-breadcrumb {
  background: #f2f2f2;
  padding: 15px 0;
  font-size: 1.4rem;
}
.l-breadcrumb ul {
  list-style: none;
  margin: 0;
}
.l-breadcrumb li {
  display: inline;
}
.l-breadcrumb li:not(:last-child)::after {
  content: '>';
  padding: 0 4px;
}

@media screen and (max-width: 768px) {
  .l-breadcrumb {
    padding: 10px 0;
    font-size: 1.2rem;
  }
}

/* l-article */
.l-article {}

/* l-article__header */
.l-article__header {
  background: url(../files/bg_sub-title_01.svg) right center no-repeat;
  padding: 80px 0;
}
.l-article__header h1 {
  margin: 0;
  font-weight: bold;
  font-size: 3.6rem;
}

@media screen and (max-width: 768px) {
  .l-article__header {
    background: url(../files/bg_sub-title_01.svg) right center no-repeat;
    background-size: contain;
    padding: 15px 0;
    margin: 15px 0;
  }
  .l-article__header h1 {
    font-weight: bold;
    font-size: 2.0rem;
  }
}

/* l-article__body */
.l-article__body { padding: 0 0 60px 0;}
.l-article__body::after {
  content: "";
  display: block;
  clear: both;
}
.l-article__body > *:first-child { margin-top: 0;}
.l-article__body > *:last-child { margin-bottom: 0;}


/* ============================================
  c-tab
============================================ */
.c-panel {
  display: none;
}

.c-panel.is-show {
  display: block;
}


/* ============================================
  l-footer
============================================ */
.l-footer-nav {
  background: #1d3275;
  color: #fff;
  padding: 60px 0;
}
.l-footer-nav .l-footer-nav__wrap {
  display: flex;
  justify-content: space-between;
}
.l-footer-nav .l-footer__logo {
  margin-bottom: 15px;
}
.l-footer-nav .l-footer__ttl {
  font-weight: bold;
  font-size: 1.4rem;
  margin: 0 0 15px 0;
}
.l-footer-nav .l-footer__ttl span {
  font-size: 2.0rem;
}
.l-footer-nav .l-footer__address {
  margin: 0;
}
.l-footer-nav .l-footer__contact {
  float: right;
  width: 225px;
  height: 45px;
  line-height: 45px;
  margin-bottom: 50px;
}
.l-footer-nav .l-footer__contact a {
  display: block;
  text-align: center;
  color: #fff;
  font-weight: bold;
  background: #1d3275;
  border: 1px solid #fff;
  transition: all .3s ease-out;
}
.l-footer-nav .l-footer__contact a:hover {
  background: #fff;
  color: #1d3275;
  text-decoration: none;
}
.l-footer-nav .l-footer__list {
  margin: 0;
  list-style: none;
  clear: both;
  text-align: right;
  width: 425px;
}
.l-footer-nav .l-footer__list li {
  display: inline-block;
  line-height: 1.2;
}
.l-footer-nav .l-footer__list li:nth-of-type(1),
.l-footer-nav .l-footer__list li:nth-of-type(2),
.l-footer-nav .l-footer__list li:nth-of-type(4),
.l-footer-nav .l-footer__list li:nth-of-type(6) {
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #fff;
}
.l-footer-nav .l-footer__list a {
  color: #fff;
}

.l-footer-copyright {
  background: #3f3f3f;
  text-align: center;
  color: #fff;
  padding: 10px;
}
.l-footer-copyright p {
  margin: 0;
}

/* l-footer-bnr */
.l-footer-bnr {
  padding: 30px 0;
  background: #f1f1f1;
  /*slick setting*/
}
.l-footer-bnr ul {
  list-style: none;
  margin: 0;
}
.l-footer-bnr .is-slick__footer {
  padding: 0 50px;
  width: 100%;
}
.l-footer-bnr .slick-prev:before,
.l-footer-bnr .slick-next:before {
  display: none;
}
.l-footer-bnr .slick-prev {
  left: 0;
  width: 40px;
  height: 40px;
  background: url(../files/ico_prev_01.svg) center center no-repeat;
}
.l-footer-bnr .slick-next {
  right: 0;
  width: 40px;
  height: 40px;
  background: url(../files/ico_next_01.svg) center center no-repeat;
}
.l-footer-bnr .slick-prev:hover,
.l-footer-bnr .slick-prev:focus,
.l-footer-bnr .slick-next:hover,
.l-footer-bnr .slick-next:focus {
  opacity: 0.7;
}
.l-footer-bnr .slick-slide {
  margin: 0 2px;
}

/* is-page-top */
.is-page-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 90;
}

@media screen and (max-width: 768px) {
  .l-footer-nav {
    padding: 30px 0;
  }
  .l-footer-nav .l-footer-nav__wrap {
    display: block;
  }
  .l-footer-nav .l-footer__logo {
    margin-bottom: 10px;
    width: 140px;
  }
  .l-footer-nav .l-footer__ttl {
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
  .l-footer-nav .l-footer__ttl span {
    font-size: 1.8rem;
  }
  .l-footer-nav .l-footer__contact {
    float: none;
    width: 90%;
    margin: 30px auto;
  }
  .l-footer-nav .l-footer__list {
    text-align: center;
    width: 100%;
  }
  .l-footer-nav .l-footer__list li {
    display: inline-block;
    line-height: 1.2;
    margin: 10px 15px;
    line-height: 2;
  }
  .l-footer-nav .l-footer__list li:nth-of-type(1),
  .l-footer-nav .l-footer__list li:nth-of-type(2),
  .l-footer-nav .l-footer__list li:nth-of-type(4),
  .l-footer-nav .l-footer__list li:nth-of-type(6) {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
  }
  .l-footer-nav .l-footer__list a {
    color: #fff;
  }

  .l-footer-copyright {
    background: #3f3f3f;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
    padding: 10px;
  }

  /* is-slick */
  .l-footer-bnr {
    padding: 20px 0;
  }
  .l-footer-bnr .is-slick__footer {
    padding: 0 35px;
    width: 100%;
  }
  .l-footer-bnr .slick-prev {
    left: 0;
    width: 30px;
    height: 30px;
    background: url(../files/ico_prev_01.svg) center center no-repeat;
  }
  .l-footer-bnr .slick-next {
    right: 0;
    width: 30px;
    height: 30px;
    background: url(../files/ico_next_01.svg) center center no-repeat;
  }

  /* is-page-top */
  .is-page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 40px;
  }
}


/* ============================================
  p-funding
============================================ */
.p-funding__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.p-funding__card {
  background: #fff;
  padding: 3%;
  width: 49%;
  margin-bottom: 2%;
}
.p-funding__card .p-funding__card-title {
  display: flex;
  justify-content: space-between;
}
.p-funding__card .p-funding__card-title__logo {
  width: 100px;
}
.p-funding__card .p-funding__card-title__text {
  flex: 1;
}
.p-funding__card .p-funding__card-title__text h4 {
  font-size: 2.4rem;
  color: #33529e;
  font-weight: bold;
  margin: 0 0 5px 0;
}
.p-funding__card .p-funding__card-title__text p {
  font-size: 1.4rem;
  margin: 0 0 30px 0;
}
.p-funding__card .p-funding__card-links {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 0;
}
.p-funding__card .p-funding__card-links li {
  width: 48%;
}
.p-funding__card .p-funding__card-links .c-btn-01,
.p-funding__card .p-funding__card-links .c-btn-02 {
  display: block;
  padding: 0;
  height: 45px;
  line-height: 45px;
}

@media screen and (max-width: 768px) {
  .p-funding__wrap {
    display: block;
  }

  .p-funding__card {
    padding: 4%;
    width: 100%;
    margin-bottom: 4%;
  }
  .p-funding__card .p-funding__card-title__logo {
    width: 80px;
    padding: 10px 10px 0 0;
  }
  .p-funding__card .p-funding__card-title__text {
    flex: 1;
  }
  .p-funding__card .p-funding__card-title__text h4 {
    font-size: 1.8rem;
  }
  .p-funding__card .p-funding__card-title__text p {
    font-size: 1.2rem;
    margin-bottom: 20px;
  }
}

/* ============================================
  p-news
============================================ */
.p-news__list {
  margin: 0 0 60px 0;
  list-style: none;
}
.p-news__list li {
  display: flex;
}
.p-news__list li + li {
  margin-top: 20px;
}

.c-news__date {
  margin: 0 30px 0 0;
  width: 12rem;
}

.c-news__label {
  width: 12rem;
  margin: 0 30px 0 0;
  font-size: 1.4rem;
  height: 28px;
  line-height: 28px;
  text-align: center;
}

.c-news__label-01,
.c-news__label-press {
  background: #f8ecee;
  color: #ba425d;
}

.c-news__label-02,
.c-news__label-topics {
  background: #e7f0f4;
  color: #137391;
}

.c-news__label-03,
.c-news__label-event {
  background: #e9eeea;
  color: #255a2d;
}

.c-news__desc {
  flex: 1;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .p-news__list {
    margin-bottom: 30px;
  }
  .p-news__list li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .p-news__list li + li {
    margin-top: 20px;
  }

  .c-news__desc {
    width: 100%;
    margin-top: 10px;
    flex: auto;
  }

  .c-news__date {
    margin-right: 0px;
    width: 12rem;
  }

  .c-news__label {
    width: 8em;
    margin-right: 0px;
    font-size: 1.2rem;
    height: 24px;
    line-height: 24px;
  }
}

/* ============================================
  p-pickup
============================================ */
.p-pickup__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -7.5px;
  list-style: none;
}
.p-pickup__list li {
  width: calc(25% - 15px);
  margin: 0 7.5px 15px 7.5px;
  overflow: hidden;
  position: relative;
}
.p-pickup__list li img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-pickup__list li::before {
  display: block;
  padding-top: 67%;
  content: '';
}
.p-pickup__list .p-pickup__mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(20, 115, 145, 0.8);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  padding: 0 10%;
  display: flex;
  align-items: center;
}
.p-pickup__list .p-pickup__caption {
  color: #fff;
  font-weight: bold;
  line-height: 1.8;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.p-pickup__list li:hover .p-pickup__mask {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .p-pickup__list li {
    width: calc(50% - 15px);
  }
  .p-pickup__list .p-pickup__mask {
    display: none;
  }
  .p-pickup__list .p-pickup__caption {
    display: none;
  }
}


/* ============================================
  accordion
============================================ */
.is-accordion__panel {
  display: none;
}


/* ============================================
  search
============================================ */
.gsc-selected-option-container {
  box-sizing: initial;
}